<div class="d-flex align-items-center p-3 my-3 bg-purple rounded shadow-sm">
    <div class="lh-100">
      <h1 class="mb-0 lh-100">Bloggy</h1>
    </div>
</div>
<app-post-list [posts]='posts'></app-post-list>